{
  "idStoreDescriptionIntro": "Nýja Outlook fyrir Windows er besta ókeypis tölvupóstsupplifunin í sínum flokki fyrir alla með Windows. Tengdu og samræmdu persónulega og vinnutengda tölvupóstsreikninga og dagbækur á auðveldan hátt í einu forriti. Skrifaðu skýran, hnitmiðaðan póst og fáðu snjallar tillögur með innbyggðri gervigreind. Hengdu mikilvæg skjöl og myndir við hvaða athugasemd sem er á þægilegan hátt. Með nýja Outlook fyrir Windows geturðu haft yfirsýn yfir allt þér að kostnaðarlausu. Þetta forrit kemur í stað Windows-pósts-, dagbókar- og tengiliðaforritanna frá ársbyrjun 2024.",
  "idStoreDescriptionSubheaderOne": "Einfaldaðu tölvupóstsreikningana þína",
  "idStoreDescriptionParagraphOne": "Samræmdu mörg innhólf og dagbækur í einu forriti. Sendu og taktu á móti pósti og skiptu auðveldlega á milli mismunandi tölvupóstsreikninga, eins og Outlook.com, Gmail og Yahoo! Póstur, iCloud og fleira.",
  "idStoreDescriptionSubheaderTwo": "Skrifa áhrifaríkari tölvupóst",
  "idStoreDescriptionParagraphTwo": "Hafðu setningar þínar hnitmiðaðar og villulausar með gervigreindartillögum úr Outlook á meðan þú skrifar,* og snyrtu til og gerðu tölvupóstinn þinn fagmannlegan með snjallri athugun á stafsetningu og málfræði.",
  "idStoreDescriptionSubheaderThree": "Gerðu innhólfið betra",
  "idStoreDescriptionParagraphThree": "Skipuleggðu þig og njóttu ýmissa eiginleika til að hjálpa þér að samræma heiminn þinn betur. Skipuleggðu fyrirfram sendingu tölvupósts, afturkallaðu sendan tölvupóst innan tíu sekúndna og fáðu áminningar um að fylgja eftir mikilvægum samtölum. Fáðu aðgang að OneDrive-skrám beint úr Outlook-innhólfinu og notaðu vefforritin Word, Excel og PowerPoint þér að kostnaðarlausu – fullkomið til að gera fljótlegar breytingar og athugasemdir.",
  "idStoreDescriptionSubheaderFour": "Innhólf eftir þínu höfði",
  "idStoreDescriptionParagraphFour": "Aðlagaðu Outlook svo það passi við einstakar þarfir þínar og stíl. Veldu úr yfir 50 þemum og leturgerðum, festu mikilvægan tölvupóst efst í innhólfið þitt og sérsníddu hversu marga tölvupósta þú vilt sjá í innhólfinu þínu með rúmgóðum, þægilegum og vel skipulögðum yfirlitsmöguleikum.",
  "idStoreDescriptionParagraphFive": "Nýja Outlook fyrir Windows býður upp á vinsæla eiginleika og grunnstillingar úr núverandi Outlook fyrir Windows og Outlook.com, ásamt ýmsum nýjum verkfærum, og meira á leiðinni. Notaðu það með ókeypis iOS- og Android-forritum okkar til að fá samræmda og þægilega upplifun bæði heima fyrir og á ferðinni. Þetta er ókeypis útgáfa sem inniheldur auglýsingar fyrir viðskiptavini sem eru ekki með greidda áskrift. Ef þú notar ókeypis tölvupóstþjónustu eins og Outlook.com, Hotmail eða Gmail án áskriftar að Microsoft 365 sérðu auglýsingar í nýja Outlook fyrir Windows.",
  "idStoreDescriptionParagraphSix": "Til að fá upplifun án auglýsinga og stærri pósthólfsgeymslu geturðu keypt Einfalt Microsoft 365, persónulega áskrift eða fjölskylduáskrift, til að fjarlægja auglýsingar sem Microsoft færir þér. Farðu á microsoft.com/outlook-for-windows til að fá frekari upplýsingar",
  "idStoreDescriptionDisclaimer": "* Áskrift að Microsoft 365 er áskilin",
  "idNativeHostStoreTitle": "Outlook fyrir Windows",
  "idSearchSynonymMail": "Póstur",
  "idSearchSynonymCalendar": "Dagbók",
  "idSearchSynonymEmail": "Netfang"
}